<!DOCTYPE html>
<html>
  <head>
        <title>what can JAVAScript do?</title>
  </head>
  <body>
    <h2>hello javascript</h2>
    <p id="inazuma"></p>
    <script>
      document.getElementById("inazuma").innerHTML = "Mano celestial";
    </script>
  </body>
</html>
